.wrap 							{ float:left; clear:left; margin:10px 20px 10px 0px; }

@media screen and (min-width: 1024px) {
.page-third-old					{ float:left; width:30.75%; margin:30px 1% 10px 1%; text-align:center; }
.page-third						{ float:left; width:48%; margin:30px 1% 10px 1%; text-align:center; }
.page-third-button				{ float:left; width:88%; margin:0px 1% 20px 1%; padding:10px 5% 10px 5%; text-align:center; border:solid 2px #64A2E5; background-image:url(/image/main-logo-background.jpg); border-radius:10px; }
.page-third-button h1			{ color:#FFFFFF; padding:5px 0px 15px 0px; }

}

@media screen and (min-width: 701px) and (max-width: 1023px) {
.page-third-old					{ float:left; width:30.75%; margin:30px 1% 10px 1%; text-align:center; }
.page-third						{ float:left; width:48%; margin:30px 1% 10px 1%; text-align:center; }
.page-third-button				{ float:left; width:88%; margin:0px 1% 20px 1%; padding:10px 5% 10px 5%; text-align:center; border:solid 2px #64A2E5; background-image:url(/image/main-logo-background.jpg); border-radius:10px; }
.page-third-button h1			{ color:#FFFFFF; padding:5px 0px 15px 0px; }
}

@media screen and (max-width: 700px)  {
.page-third						{ float:left; width:98%; margin:30px 1% 10px 1%; text-align:center; }
.page-third-button				{ float:left; width:88%; margin:0px 1% 20px 1%; padding:10px 5% 10px 5%; text-align:center; border:solid 2px #64A2E5; background-image:url(/image/main-logo-background.jpg); border-radius:10px; }
.page-third-button h1			{ color:#FFFFFF; padding:5px 0px 15px 0px; }
}